<meta>
<info author="MTA Resource Massive Replacement" description="www.mta-resource.ru" version="1.3" type="script" />
<script src="client.lua" type="client"/>
<file src="golfclub.dff" type="client"/>
<file src="golfclub.txd" type="client"/>
<file src="nitestick.dff" type="client"/>
<file src="nitestick.txd" type="client"/>
<file src="knifecur.dff" type="client"/>
<file src="knifecur.txd" type="client"/>
<file src="bat.dff" type="client"/>
<file src="bat.txd" type="client"/>
<file src="shovel.dff" type="client"/>
<file src="shovel.txd" type="client"/>
<file src="katana.dff" type="client"/>
<file src="katana.txd" type="client"/>
<file src="colt45.dff" type="client"/>
<file src="colt45.txd" type="client"/>
<file src="desert_eagle.dff" type="client"/>
<file src="desert_eagle.txd" type="client"/>
<file src="chromegun.dff" type="client"/>
<file src="chromegun.txd" type="client"/>
<file src="ak47.dff" type="client"/>
<file src="ak47.txd" type="client"/>
<file src="cuntgun.dff" type="client"/>
<file src="cuntgun.txd" type="client"/>
<file src="sniper.dff" type="client"/>
<file src="sniper.txd" type="client"/>
</meta>